Subject: Re: GSoC idea: allow "git rebase --interactive" todo lines to take options

From: Junio C Hamano <[email-masked]>
Date: Tue, 11 Mar 2014 12:31:00 -0700

Jeff King <[email-masked]> writes:

> I'd say keep it at this point. I think there _are_ some good ideas here,
> and part of a project is figuring out what is good. And part of the role
> of the mentor is applying some taste.

Amen to that.  I hope we have enough mentor-candidates with good
taste, though ;-)

> There are probably students who would be a good fit, and students
> who would not. That is true for just about every project, of
> course, but I think this one is just a little trickier than some.

Perhaps.